@font-face {
    font-family: "bebas";
    src: url("../fonts/BebasNeue_Regular.eot");
    src: url("../fonts/BebasNeue_Regular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/BebasNeue_Regular.woff") format("woff"),
    url("../fonts/BebasNeue_Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "proxima";
    src: url("../fonts/proximanova-regular-webfont.eot");
    src: url("../fonts/proximanova-regular-webfont.eot?#iefix")format("embedded-opentype"),
    url("../fonts/proximanova-regular-webfont.woff") format("woff"),
    url("../fonts/proximanova-regular-webfont.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "century";
    src: url("../fonts/CenturyGothicRegular.eot");
    src: url("../fonts/CenturyGothicRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/CenturyGothicRegular.woff") format("woff"),
    url("../fonts/CenturyGothicRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

  
/*
Typography
=========================== */
html,body {
    width:100%;
    height: auto;
    margin:0;
    padding:0;
   /* overflow-x: hidden;*/
}

body {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    font-size:14px;
    line-height:24px;
    color:#212436;
	background:#e8edf2;
	min-width:350px;
	min-height:800px;
}

a{
    color: #6f6f6f;
}

a,
a:active,
a:focus,
a:hover{
    outline:none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	
}

a:hover{

}

h1, h2, h3, h4, h5, h6{
    color:#3f3f3f;
    margin:0 0 15px 0;
    letter-spacing: 1px;
    font-weight: bold;
	font-family:ubuntu ,Helvetica,Arial,sans-serif;
}

h1{
    font-size:48px;
    line-height:52px;
}

h2{
    font-size:36px;
    line-height:48px;
}

h3{
    font-size:30px;
    line-height:36px;
}

h4{
    font-size:24px;
    line-height:30px;
}

h5{
    font-size:18px;
    line-height:24px;
}

h6{
    font-size:14px;
    line-height:18px;
}

p{
    margin-bottom:20px;
}

.cl {
	clear:left;
}
.cr {
	clear:right;
}
.cb {
	clear:both;
}

.section{
    padding: 70px 0;
    position: relative;
}

ul, li, table, tr, td{
	padding:0;
	margin:0;
}
ul, li{
	list-style:none;
}

p{
	margin:0;
}

/**Radio si check style**/
@keyframes hover-color {
  from {
    border-color: #c0c0c0; }
  to {
    border-color: #0087b8; } }

.magic-radio,
.magic-checkbox {
  position: absolute;
  display: none; }

.magic-radio[disabled],
.magic-checkbox[disabled] {
  cursor: not-allowed; }

.magic-radio + label,
.magic-checkbox + label {
  position: relative;
  display: block;
  padding-left: 30px;
  cursor: pointer;
  vertical-align: middle; 
   top: 2px;
  }
  .magic-radio + label:hover:before,
  .magic-checkbox + label:hover:before {
    animation-duration: 0.4s;
    animation-fill-mode: both;
    animation-name: hover-color; }
  .magic-radio + label:before,
  .magic-checkbox + label:before {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    border: 1px solid #c0c0c0; }
  .magic-radio + label:after,
  .magic-checkbox + label:after {
    position: absolute;
    display: none;
    content: ''; }

.magic-radio[disabled] + label,
.magic-checkbox[disabled] + label {
  cursor: not-allowed;
  color: #e4e4e4; }
  .magic-radio[disabled] + label:hover, .magic-radio[disabled] + label:before, .magic-radio[disabled] + label:after,
  .magic-checkbox[disabled] + label:hover,
  .magic-checkbox[disabled] + label:before,
  .magic-checkbox[disabled] + label:after {
    cursor: not-allowed; }
  .magic-radio[disabled] + label:hover:before,
  .magic-checkbox[disabled] + label:hover:before {
    border: 1px solid #e4e4e4;
    animation-name: none; }
  .magic-radio[disabled] + label:before,
  .magic-checkbox[disabled] + label:before {
    border-color: #e4e4e4; }

.magic-radio:checked + label:before,
.magic-checkbox:checked + label:before {
  animation-name: none; }

.magic-radio:checked + label:after,
.magic-checkbox:checked + label:after {
  display: block; }

.magic-radio + label:before {
  border-radius: 50%; }

.magic-radio + label:after {
  top: 6px;
  left: 6px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #0087b8; }

.magic-radio:checked + label:before {
  border: 1px solid #0087b8; }

.magic-radio:checked[disabled] + label:before {
  border: 1px solid #c9e2f9; }

.magic-radio:checked[disabled] + label:after {
  background: #c9e2f9; }

.magic-checkbox + label:before {
  border-radius: 3px; }

.magic-checkbox + label:after {
  top: 2px;
  left: 7px;
  box-sizing: border-box;
  width: 6px;
  height: 12px;
  transform: rotate(45deg);
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  border-top: 0;
  border-left: 0; }

.magic-checkbox:checked + label:before {
  border: #0087b8;
  background: #0087b8; }

.magic-checkbox:checked[disabled] + label:before {
  border: #c9e2f9;
  background: #c9e2f9; }

.text_label_magic  {
	margin-left:25px;
	cursor:pointer;
}

.logo {
	float: left;
}

.center_header {
	width:500px;
	float: left;
}

.menu_bg {
	background:#00364b;
	min-height: 60px
}
.menu_bg_or {
	background:#ff6702;
}
.menu_bg_gr {
	background:#81c520;
}

.glyphicon-chevron-right::before {
    content: unset;
}

.glyphicon-chevron-left::before {
    content: unset;
}

.attr-nav-catigories {
	float:left;
}

.header_search {
float: right;
padding: 10px 20px;
box-sizing: border-box;

border-left:2px solid #c5c5c5;
margin-left:10px;
margin-top:18px;
    max-width: 25%;
}

.home_banners .col-md-3 {
	text-align:center;
	padding:10px;
}
.home_banners .col-md-3 .home_banner_inner{
	/*border:1px sloid #ccc;*/
	background:#fff;
	min-height:400px;
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 2px 1px -2px rgba(0, 0, 0, 0.08), 0 1px 3px 0 rgba(0, 0, 0, 0.08);
}

.ov_hidden{
	overflow:hidden;
}

.phone_header {
	
}
.welcome_main .banner_title {
	color:#0078a4;
	font-size:24px;
	padding:20px 0 20px;
}

.welcome_main_form input {
	margin: 12px 0;
    padding: 10px;
    width: 80%;
}

.input_login {
	border:1px solid #dbdbdb;
}

.input_login_button {
	background:#0087b8;
	color:#fff;
	border:0;
	padding:10px;
}

.ban_main .banner_title {
	border-bottom:1px solid #dbdbdb;
	width:100%;
	background:#fff;
	padding: 10px;
	font-size:18px;
}
.more_banner_main {
	border-top:1px solid #dbdbdb;
	width:100%;
	background:#fff;
	padding: 10px;
	font-size:14px;
	display:block;
	color:#01839a;
}

.new_product_main_list {
	height:310px;
}

.new_product_main_list li{
	float:left;
	width:50%;
	/*margin-top:20px;*/
	
}

.img_main_new_product {
	width:70%;
	margin: 0 auto;
}

.new_product_main_list li img{

	width:100%;
}

.banner_main {
	position: relative;
	height:355px;
	width: 100%;
	overflow: hidden;
}
.banner_main img {
    width: auto;
    height: auto;
    overflow: hidden;
}
.offer_main {
	position: relative;
	height:310px;
	width: 100%;
	overflow: hidden;
}
.offer_main img {
    width: auto;
	height: 100%;
    overflow: hidden;
}

.navbar-nav .active   {
	background:#0078a4;
}
.menu_bg_or .navbar-nav .active   {
	background:#d45602;
}
.menu_bg_gr .navbar-nav .active   {
	background:#6aa515;
}
.navbar-nav .active li a  {
	background:#fff ;
	color:#000 !important;
	padding:10px !important;
}
.navbar-nav .active a{
	border-bottom:2px solid #ccc;
}

.logos_parteners li {
	background: #fff none repeat scroll 0 0;
    /*border: 1px solid #ccc;*/
    float: left;
    margin: 0.5%;
    padding: 20px;
    text-align: center;
    width: 10.1%;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 2px 1px -2px rgba(0, 0, 0, 0.08), 0 1px 3px 0 rgba(0, 0, 0, 0.08);
	height:140px;
	line-height: 100px;
}

.logos_parteners {
	margin-top:20px;
}
.logos_parteners h3{
	text-align:center;
	font-weight:normal;
	border-bottom: 1px solid #ccc;
}

.logos_parteners img {
    max-height: 100%;
    max-width: 100%;
}

/*Footer*/

.footer {
	background:#02587b;
	width:100%;
	height:358px;
	margin-top:100px;
	color:#fff;
}
.footer a{
	color:#fff;
	
}
.footer h3{
	color:#fff;
	  font-weight: normal;
}

.footer_top {
	height:270px;
}


.footer_copyright {
	color:#a1b6c3;
	background:#02587b;
	width:100%;
	height:40px;
	text-align:center;
	line-height:40px;
	text-transform:uppercase;
	font-size:12px;
}



.footer_top_1 ,
.footer_top_2 ,
.footer_top_3 {
	 height: 215px;
    margin: 50px 0;
}
.footer_top_1 ,
.footer_top_2  {
  border-right: 1px solid #43829b;
}

.footer_top_3 {
	font-size:18px;
}
.footer_top_3 a {
font-size:16px;
line-height:35px;
}

.left_program {
	float:left;
	font-size:25px;
	width: 40px;
}
.right_program {
	float:left;
	font-size:15px;
	    max-width: 80%;
}

.left_program {
	padding-right:25px;
	padding-bottom:40px;
}



/*End footer*/

ul.user-list > li {
	    border-bottom: 0px solid #efefef;
    padding: 15px 15px 15px !important;
    position: relative;
	display: contents;
}
ul.user-list {
    padding: 0 !important;
    width: 250px !important;
}

ul.user-list > li > a {
    border-bottom: 1px solid #eee;
    color: #6f6f6f;
    padding: 10px 15px;
}

.user-list i {
	margin-right:10px;
}

.unlock-icon {
	font-size:22px;
}

.phone_header span {
	margin-right:30px;
}

.menu_bg_or .attr-nav-catigories > ul > li > a:hover {
	background:#0078a4;
}
.attr-nav-catigories > ul > li > a:hover {
	background:#d45602 !important;
}
.menu_bg_gr .attr-nav-catigories > ul > li > a:hover {
	background:#6aa515 !important;
}



.attr-nav > ul > li > a span.badge {
	background:#cf2924;
}

.attr-nav-shop > ul > li > a {
    padding: 28px 15px 2px;
}
.attr-nav-shop a:hover {
    color:#0078a4 !important;
}

a span.badge {
    margin-top: -3px !important;
}

@media (max-width: 992px) {


}

/*SLIDER*/

.main-container {
  padding: 40px 15px;
}
.skyblue {
	background-color: #22c8ff;
}
.deepskyblue {
background: #0179ad;
background: -moz-linear-gradient(top,  #0179ad 0%, #02587b 100%);
background: -webkit-linear-gradient(top,  #0179ad 0%,#02587b 100%);
background: linear-gradient(to bottom,  #0179ad 0%,#02587b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0179ad', endColorstr='#02587b',GradientType=0 );

}
.darkerskyblue {
	background-color: #00a6dd;
}
.carousel-indicators {
	bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel .item {
	
	height: 430px;
	width:100%; 
}

.carousel .icon-container {
	background-color: #09c;
}
.carousel-caption button {
    background-color: #fe9603;
    border: 0 none;
    border-radius: 0;
	margin-top: 2em;
	padding: 13px 29px;
}
.carousel-caption button:hover {
    background-color: #ef8c00;
}

.carousel-caption h3 {
	padding: .5em;
}
.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	
	border-radius: 50%;
}
.carousel-caption button {
 
}

/* Animation delays */
.autor {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.carousel-caption h3:first-child {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
	font-size:55px !important;
}
.carousel-caption button {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.carusel_block {
	background:#fff;
}
.img_slider {
	width:100%;
	max-width:1500px !important;
	margin-left: -8%;
}
.img_slider_2 {
	width:100%;
	 
	margin-left: 0%;
}

.autor img {
	width: 480px;
}

.autor {
   position: absolute;
    right: 0;
    top: -53px;
    z-index: 9999;
}

.carousel-caption {
	top:20%
}

.carousel-inner {
	overflow:visible;

}
.deepskyblue .carousel-caption h3 {
	color:#fff;
	font-size: 40px;
    line-height: 0;
}
.carousel-caption h3 {
	font-family:"Bebas";
	}
	
.slide_3 h3 {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 70px;
    line-height: 50px !important;
    margin-top: 190px;
    padding: 10px;
}
.slide_5 h3 {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 70px;
    line-height: 50px !important;
  
    padding: 10px;
}
.slide_6 h3 {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 70px;
    line-height: 50px !important;

    padding: 10px;
}
.slide_8 h3 {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
   display: table-cell;
    height: 70px;
    line-height: 50px !important;

    padding: 10px 20px;
}
	
	
	
/*END SLIDER*/


	
.menu_6 ul.nav >li>a {
    padding: 21px 27px !important;
}

.arrow_png_slider {
    background: transparent url("../images/arrow_png_slider.png") no-repeat scroll 0 0;
    height: 31px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 212px;
    z-index: 999;
	}
	
.arrow_png_slider_footer {
    background: transparent url("../images/arrow_png_slider_footer.png") no-repeat scroll 0 0;
    height: 31px;
    left: 0;
    margin: 45px auto 0;
    position: absolute;
    right: 0;
    width: 212px;
    z-index: 999;
	}
	
.header_search {
	font-family: "proxima";
	font-size:16px;
}

.telephone_header {
	font-size:32px;
	color:#005272;
	 margin-top: 10px;
}
.telephone_header_mobile {
   color: #005272;
    font-size: 24px;
    margin: 30px auto 0;
	display:none;	 
}

.social_icons {
	float:right;
	font-size:45px;
	margin-top: 30px;
}
.social_icons a {
	color:#015579;
}

.navbar-header {
	float:none;
}

.dropdown ul {
	display:none;
}

/*CITATA*/
blockquote{
  padding:30px;
  width:50%;
  margin:30px auto 0;
  position:relative;
  transition: background-color 0.6s linear;
  text-align:center;
  font-size:23px;
  font-style:italic;
  color:#3e3e3e;
  font-family: ubuntu;
}

blockquote:after { 
  height: 0; 
  width: 0; 
  position: absolute; 
  top: 100%; 
  border: solid transparent;  

} 

.quotes{
  position:absolute;
  color:#000;
  font-size:5em;
}
.leftq{
    font-family: proxima;
    font-size: 80px;
    left: -10px;
    top: 50px;
	color:#02719f; 
}
.rightq{
	font-family: proxima;
	font-size: 80px;
	bottom:45px;
	right:5px;
    top: 0;
    padding-left: 15px;
	color:#02719f;
}

.footer_top blockquote{
padding: 20px 36px;
width: 100%;
margin: 20px auto 0;
position: relative;
transition: background-color 0.6s linear;
text-align: left;
font-size: 18px;
font-style: italic;
color: #fff;
font-family: ubuntu; 
border: 0;
}

.footer_top blockquote:after { 
  height: 0; 
  width: 0; 
  position: absolute; 
  top: 100%; 
  border: solid transparent;  

}

.footer_top .leftq{
    font-family: proxima;
    font-size: 80px;
    left: -10px;
    top: 35px;
	color:#fff; 
}
.footer_top .rightq{
	font-family: proxima;
	font-size: 80px;
	bottom:45px;
	right:5px;
	color:#fff;
} 


.citata {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
	clear: both;
}

.wow {
      visibility: hidden;
    }
	
.citata_autor {
	text-align:center;
	font-size:14px;
	color:#666;
	font-weight:600;
}
/*End CITATA*/

/*ASSETS*/
.title_start_page {
	text-align:center;
}
.title_start_page h3 {
    font-size: 26px;
    font-weight: normal;
    line-height: 36px;
    margin-top: 80px;
    text-transform: uppercase;
}

.line_title {
	border-bottom:1px solid #02719f;
	position:relative;
}
.line_title i {
    background: #e8edf2 none repeat scroll 0 0;
    font-size: 20px;
    left: 0;
    margin: 0 auto;
    padding: 10px;
    position: absolute;
    right: 0;
    top: -19px;
    width: 50px;
}
/*END ASSETS*/

/*Services block*/

.sevices_block_iner .sevices_block_1 .service {
	float:left;
	width:20%;
	text-align:center;
}
.sevices_block_iner .sevices_block_2  {
	width:100%;
}
.sevices_block_iner .sevices_block_2 .service {
	float:left;
	width:20%;
	text-align:center;
}
.sevices_block_1 {
	margin:50px 0;
}
.sevices_block_iner .service a {
	display:block;
}
.sevices_block_iner .service a img {
	background:#fff;
	border-radius:50%;
	padding:20px;
	border:1px solid transparent;
}
.sevices_block_iner .service a img:hover {
	border:1px solid #0e78a4
}

.otstup_sevices_block_2 {
	height: 10px;
    width: 10%;
	float:left;
}

.sevices_block_2 {
	margin-top:40px;
}


.service p {
	font-style:uppercase;
	margin:10px 0;
	font-size:18px;
	color:#3f3f3f;
	font-family: "ubuntu";
}

/*End Services block*/

/*About block*/

.about_block {
   background: #e4f4f4 none repeat scroll 0 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    height: 408px;
    margin-top: 80px;
    overflow: hidden;
    position: relative;
    width: 100%;
	padding-top: 20px;
}
.about_text {
	float:left;
	width:50%;
	position: absolute;
	z-index:1;
}
.about_text p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
}

.about_img_block {
	position:absolute;
	top:0px;
	right:0px;
}
/*End Abot block*/

/*Testemoniale*/

.testemoniale {
	margin:50px 0 0;
}

.testemoniale h3 {
	font-weight:normal;
	border-bottom:3px solid #02587b;
}

.testemoniale_block_single {
	margin-bottom:10px;
}

.testemoniale_block {
	background:#fff;
	padding: 30px 30px 0px 30px ;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.facebook_block {
	background:#fff;
	padding: 30px;
}

.testemoniale_cloud {
	background:#e8edf2;
	 padding: 10px 20px;
	     border-radius: 10px;
}

.arr_test {
  background: transparent url("../images/arr_test.png") no-repeat scroll 0 0;
    height: 16px;
    left: -10px;
    position: absolute;
    width: 11px;
}

.form_testemoniale {
  border-top: 1px dashed #ccc;
    margin-top: 30px;
    padding-top: 20px;
}

.form_testemoniale input, .form_testemoniale select {
	padding:10px 15px;
	height:40px;
	border:1px solid #e8edf2;
	margin-bottom: 20px;
}
.form_testemoniale textarea {
	padding:10px 15px;
	border:1px solid #e8edf2;
	margin-bottom: 20px;
	width:100%; 
}
 
.testemonial {
	overflow:hidden;
}

.testemoniale_name {
	font-weight:bold;
	font-size:12px
}

/*End testimoniale*/

/*POPAP PROGRAMM*/
.dialog_add_program input {
		padding:10px 15px;
	height:40px;
	border:1px solid #e8edf2;
	margin-bottom: 20px;
	 width: 100%;
}
.dialog_add_program textarea {
		padding:10px 15px;
	height:80px;
	border:1px solid #e8edf2;
	margin-bottom: 20px;
	 width: 100%;
}
.rc-anchor-content {
	 width: 100%;
}
.captcha-side {
	margin:0 auto;
}
.ui-dialog {
	width:600px !important
}
/*END POPAP PROGRAMM*/


.filter_inter {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d1d1d1;
	margin-top:20px;
}

.filter h3 {
    border-bottom: 1px solid #d1d1d1;
    font-size: 25px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 10px 20px;
}

.filter_inter a.active {
    color:#0078a4;
}

.filter .title_category {

}

.filter ul {
   
    margin: 0 20px 15px;
    padding-bottom: 10px;
}

.filter_list_left_check li a {
    margin-bottom: 10px;
	display:block;
}
.filter_list_left_check li a.active ,
.filter_list_left_check li a:hover {
   color:#0078a4;
}

.servicii_content_iner {
	    background: #fff none repeat scroll 0 0;
    border: 1px solid #d1d1d1;
	margin-top:20px;
	
	min-height: 500px;
}
.servicii_content_iner .text {
	padding:10px 20px;
}

.servicii_content h3 {
    border-bottom: 1px solid #d1d1d1;
    font-size: 25px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 10px 20px;
}
.slide_2 .carousel-caption {
	right: auto;
	left: 10%;
}
.slide_4 .carousel-caption {
	right: auto;
	right: 10%;
}
.slide_4 .carousel-caption h3 {
 background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 70px;
    line-height: 50px;
    margin-top: 190px;
    padding: 10px;
}

.tst_text {
	background: #e8edf2 none repeat scroll 0 0;
    border-radius: 5px;
    padding: 10px 20px;
}


.tst_autor {
	font-weight:bold;
	padding:10px;
	margin:15px 0 20px;
	position: relative;
	border-radius: 4px;
	border: 2px solid #e8edf2;
	display: inline-block;
}
.tst_autor:after, .tst_autor:before {
	bottom: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tst_autor:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.tst_autor:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #e8edf2;
	border-width: 13px;
	margin-left: -13px;
}

.paginations {
	 text-align: center;
}
.paginations span, .paginations a{
    display: inline-block;
    padding: 5px 15px;
}
.paginations span{
    border:1px solid #0078a4;
}
.paginations a{
    border:1px solid #0078a4;
	background:#0078a4;
	color:#fff;
}

.slide_2 h3 {
line-height: normal !important;
font-size: 35px !important;

margin: 0 auto !important;
}

.slide_7 h3 {
    line-height: normal !important;
     background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    margin-left: 35px;
}
.slide_2 h3 {
    line-height: normal !important;
     background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    margin-left: 35px;
}

.slide_8 h3 {
	text-align:left;
}

.slide_7 .carousel-caption {
    top: 65%;
}
.slide_8 .carousel-caption {
    top: 65%;
}

.social_icons_mobile {
	display:none;
}
.italic{
  font-style: italic;
}

.text li {
    list-style: inside;
}

.gallery li {
    list-style: none !important;}


.testemoniale_block iframe {
    width:100% !important;
}

.articole{
  padding: 10px 20px;
}
.articol{
  clear: both;
  display: block;
  vertical-align: top;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}
.articol_title{
  font-size: 16px;
  border: none;
}
.articol_image{
  width: 20%;
  vertical-align: top;
  text-align: center;
  padding: 0 10px 0 0;
}
.articol_image img{
  max-width: 100%;
  max-height: 200px;  
}
.articol_description{
  width: 75%;
  margin: 0;
  margin-left: 10px;
  vertical-align: top;
}
/*23.11.2020 newsletter*/
.subscribe-area {
    clear: both;
}

.pb-50 {
    padding-bottom: 80px;
}
.pt-70 {
    padding-top: 50px;
}

.pt-70 .container{
    border-top: 1px solid #43829b;
    padding-top: 80px;
}

.mb-15 {
    margin-bottom: 15px;
}

.subscribe-text span {
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 5px;
}
.subscribe-text h2 {
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 6px;
}
.subscribe-wrapper {
    overflow: hidden;
}
.mb-15 {
    margin-bottom: 15px;
}
.subscribe-form {
}
.subscribe2-wrapper .subscribe-form input {
    background: none;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    height: 57px;
    margin-right: 17px;
    padding-left: 35px;
    width: 70%;
    cursor: pointer;
}

.subscribe2-wrapper .subscribe-form button {
    background: #ffff;
    border: none;
    border-radius: 30px;
    color: #4b5d73;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    padding: 18px 46px;
    transition: all 0.3s ease 0s;
}
.subscribe2-wrapper .subscribe-form button i {
    font-size: 18px;
    padding-left: 5px;
}
.arrow_png_slider_footer {
    margin: 0 auto;
}
.footer {
    height: auto;
}
.footer_top {
    height: auto;
}

@media (max-width:992px){
    .pt-70 .container {
        padding-top: 30px;
    }

    .pt-70 {
        padding-top: 0px;
    }
    .pb-50 {
        padding-bottom: 40px;
    }
    .subscribe2-wrapper .subscribe-form button{
        width: 70%;
        margin-top: 20px;
    }
    .subscribe2-wrapper .subscribe-form input {
        margin-right: 0;
    }
}
#map{
    background-image: url("../images/harta3.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#map a{
    height: 300px;
    width: 100%;
    display: block;
}
.testemoniale_block img{
    margin: 10px 0 30px;
}
.programare_online_footer{
    display: block;
    text-align: center;
    padding: 30px 0 0;
}

.echipa .pers{
    text-align: center;
    height: 600px;
}
.programeazate_online_continer{
    float: none;
    clear:both;
    text-align:center;
    width: 100%;
    padding: 3px 0;
}